<?php

function _translator_faxserveruser_et(&$target) {
    $target = array(
        // 
        /* no translation of <calls> */
        'Call attempts: <calls>'
        => 'Kõne katseid: <calls>',

        // 
        'Command output:'
        => 'Käsu väljund:',

        // 
        /* no translation of <command> */
        'Command: <command>'
        => 'Käsk: <command>',

        // 
        /* no translation of <date> */
        'Date <date>'
        => 'Kuupäev <date>',

        // 
        /* no translation of <user-name> */
        'Dear <user-name>,'
        => 'Tere, <user-name>!',

        // 
        'Dear admin'
        => 'Tere, administraator!',

        // 
        /* no translation of <duration> */
        'Duration: <duration>'
        => 'Kestus: <duration>',

        // 
        /* no translation of <error-cause> */
        'Error cause: <error-cause>'
        => 'Vea põhjus: <error-cause>',

        // 
        /* no translation of <error-description> */
        'Error description: <error-description>'
        => 'Vea kirjeldus: <error-description>',

        // 
        'Failed incoming fax document'
        => 'Siseneva faksi vastuvõtmine ebaõnnestus',

        // 
        /* no translation of <remote-number>, <subject> */
        'Fax not sent to <remote-number>: <subject>'
        => 'Faksi ei saadetud <remote-number>: <subject>',

        // 
        /* no translation of <remote-number>, <subject> */
        'Fax sent successfully to <remote-number>: <subject>'
        => 'Faks saadeti <remote-number>: <subject>',

        // 
        /* no translation of <file-name> */
        'File name: <file-name>'
        => 'Failinimi: <file-name>',

        // 
        /* no translation of <calls> */
        'It was tried <calls> times.'
        => 'Tehti <calls> katset.',

        // 
        /* no translation of <pages> */
        'Pages: <pages>'
        => 'Lk: <pages>',

        // 
        'Please contact your administrator to solve this issue.'
        => 'Probleemi lahendamiseks võtke ühendust administraatoriga.',

        // 
        'Please try again in a few minutes.'
        => 'Proovige uuesti mõne minuti pärast.',

        // 
        'Please try again.'
        => 'Proovige uuesti.',

        // 
        'Remote subscriber ID: <remote-subscriber-id>'
        => 'Kaugabonendi ID: <remote-subscriber-id>',

        // 
        /* no translation of <return-code> */
        'Return code: <return-code>'
        => 'Tagastuskood: <return-code>',

        // 
        'Should the problem persist, please contact your administrator.'
        => 'Kui probleem püsib, võtke ühendust administraatoriga.',

        // 
        'Sorry,'
        => 'Vabandust,',

        // 
        /* no translation of <step> */
        'Step: <step>'
        => 'Etapp: <step>',

        // 
        'The called party is busy.'
        => 'Kõne osapool on hõivatud.',

        // 
        'The remote station has answered the call, but it is no FAX device.'
        => 'Kaugjaam vastas kõnele, kuid see pole FAKS.',

        // 
        'The remote station has not answered the call.'
        => 'Kaugjaam ei vastanud kõnele.',

        // 
        'This might be a temporary problem.'
        => 'Tegemist võib olla ajutise probleemiga.',

        // 
        /* no translation of <time> */
        'Time <time>'
        => 'Aeg <time>',

        // 
        /* Dear user,... */
        'an error occured during command processing.'
        => 'käsu töötlemisel ilmnes viga.',

        // 
        /* Sorry,... */
        'an error occured.'
        => 'ilmnes viga.',

        // 
        /* Dear user,... */
        'an error occurs during converting the attachment(s) with ghostscript.'
        => 'manus(t)e ghostscriptiga teisendamisel ilmnes viga.',

        // 
        /* Dear user,... */
        'an error occurs during working on the Zip archive.'
        => 'ZIP-arhiiviga töötamisel ilmnes viga.',

        // 
        /* Dear user,... */
        'the document could not be copied.'
        => 'dokumendi kopeerimine ebaõnnestus.',

        // 
        /* Dear user,... */
        'the rights to send or receive fax documents could not be checked.'
        => 'fakside saatmis- ja vastuvõtmisõiguste kontrollimine ebaõnnestus.',

        // 
        /* Dear user,... */
        'there is no attachment included in the email.'
        => 'e-kiri ei sisalda manuseid.',

        // 
        /* no translation of <remote-number>; Dear user,... */
        'you have received a fax document from <remote-number>.'
        => 'saite faksi numbrilt <remote-number>.',

        // 
        /* no translation of <remote-number>; Dear user,... */
        'your document has been successfully delivered to <remote-number>.'
        => 'teie dokument edukalt toimetatud kohale numbrile <remote-number>.',

        // 
        /* no translation of <remote-number>; Dear user,... */
        'your document to <remote-number> could not be delivered.'
        => 'teie dokumenti ei saanud toimetada kohale numbrile <remote-number>.',

        // 
        /* no translation of <remote-subscriber-id> */
        'Incoming fax document from \'<remote-subscriber-id>\''
        => 'Sisenev faks abonendilt <remote-subscriber-id>',

        // 
        /* Dear user,... */
        'OpenOffice could not be started.'
        => 'OpenOffice\'i käivitamine ebaõnnestus.',

        // 
        /* no translation of <status> */
        'Status: <status>'
        => 'Olek: <status>',

        // 
        /* Default fax document header line, <subscriber-name> is a field and must not be changed.
                The header line has 108 signs.
                Place holders for date and time:
                    $d: day of month, two digits
                    $j: day of month without leading zero
                    $m: month, two digits
                    $n: month without leading zero
                    $Y: year, four digits
                    $y: year, two digits
                    $G: hour, 24 hours format, without leading zero
                    $H: hour, 24 hours format, two digits
                    $i: minutes, two digits
                    $s: seconds, two digits
                    $p: number of page
                    $P: page count, if available, with leading '/'
                    $I: subscriber id
                    $R: remote subscriber id
                    $$: the sign '$'
                    $t: tabulator to the next 15 character grid
                    $c: text is centred

                Flags for the place folders:
                   0-9: field length, with tabulator jump forward to this position        
                   -:   left aligned */
        '$d/$m/$Y  $G:$i   <subscriber-name>   $I$63t To:$-20R$tPage: $p$P$c'
        => '$d/$m/$Y  $G:$i   <subscriber-name>   $I$63t To:$-20R$tPage: $p$P$c',

        // 
        /* Dear user,... */
        'there are no fax recipients in the \'To\' or \'Cc\' recipient lists.'
        => 'faksi adressaate pole adressaatide loendis "Kellele" ja "Pimekoopia".',

        // 
        'Remote number: <remote-number>'
        => 'Kaugnumber: <remote-number>',

        // 
        'The incoming fax call was rejected.'
        => 'Sisenev faksikõne hüljati.',

        // 
        /* no translation of <user-name> */
        'User: <user-name>'
        => 'Kasutaja: <user-name>',

        // 
        /* Dear admin,... */
        'could not send email to user.'
        => 'e-kirja kasutajale saatmine ebaõnnestus.',

        // 
        /* Dear admin,..." */
        'there is no email address configured for the user.'
        => 'kasutajale pole e-posti aadressi konfigureeritud.',

        // 
        'user'
        => 'Kasutaja',

        // 
        /* Dear user,... */
        'your email address could not be found in the PBX.'
        => 'teie e-posti aadressi ei leitud PBX-ist.',

        // 
        /* no translation of <attachment>; Dear user,... */
        'your Attachment \'<attachment>\' could not be read.'
        => 'teie manuse <attachment> lugemine ebaõnnestus.',

        // 
        /* Dear user,... */
        'your attachment \'<attachment>\' could not be converted.'
        => 'teie manuse <attachment> teisendamine ebaõnnestus.',

        // 
        /* Dear user,... */
        'you haven\'t got rights to send or receive fax documents.'
        => 'teil pole õigusi fakse saata ega vastu võtta.',

        // 
        'The fax job was canceled by the admin.'
        => 'The fax job was canceled by the admin.',

        // 
        /* no translation of <remote-number>; Dear user,... */
        'your document to <remote-number> is not delivered.'
        => 'your document to <remote-number> is not delivered.',

        // 
        /* no translation of <remote-number> */
        'Caller number: <remote-number>'
        => 'Caller number: <remote-number>',

        // 
        /* no translation of <remote-subscriber-id> */
        'Recipient subscriber ID: <remote-subscriber-id>'
        => 'Recipient subscriber ID: <remote-subscriber-id>',

        // 
        /* no translation of <remote-subscriber-id> */
        'Sender subscriber ID: <remote-subscriber-id>'
        => 'Sender subscriber ID: <remote-subscriber-id>',

        // 
        /* Default fax document header line with a long customer company name, <subscriber-name> is a field and must not be changed.
                  The header line has 108 signs.
                  Place holders for date and time:
                      $d: day of month, two digits
                      $j: day of month without leading zero
                      $m: month, two digits
                      $n: month without leading zero
                      $Y: year, four digits
                      $y: year, two digits
                      $G: hour, 24 hours format, without leading zero
                      $H: hour, 24 hours format, two digits
                      $i: minutes, two digits
                      $s: seconds, two digits
                      $p: number of page
                      $P: page count, if available, with leading '/'
                      $I: subscriber id
                      $R: remote subscriber id
                      $$: the sign '$'
                      $t: tabulator to the next 15 character grid
                      $c: text is centred

                  Flags for the place folders:
                     0-9: field length, with tabulator jump forward to this position        
                     -:   left aligned */
        '$d/$m/$Y  $G:$i   <subscriber-name>   $I$89t Page: $p$P$c'
        => '$d/$m/$Y  $G:$i   <subscriber-name>   $I$89t Page: $p$P$c',

        // 
        'unknown'
        => 'tundmatu',

    );
}

?>